curl --request GET \
--url 'https://api.scanova.io/analytics/languages/' \
--header 'Authorization: YOUR_API_KEY'
[
{ "code": "en", "name": "English" },
{ "code": "hi", "name": "Hindi" }
]
分析与套餐
列出语言
GET /analytics/languages/
GET
/
analytics
/
languages
/
curl --request GET \
--url 'https://api.scanova.io/analytics/languages/' \
--header 'Authorization: YOUR_API_KEY'
[
{ "code": "en", "name": "English" },
{ "code": "hi", "name": "Hindi" }
]
列出可用作 QR 分析及相关端点中
响应是一个扁平数组,不分页 —— 使用它在您自己的界面中填充语言筛选器/选择器,而不是硬编码该列表。
language 筛选值的语言代码和名称。
仅需要账户身份验证 —— 这是一个静态参考列表,而非账户特定数据。
curl --request GET \
--url 'https://api.scanova.io/analytics/languages/' \
--header 'Authorization: YOUR_API_KEY'
[
{ "code": "en", "name": "English" },
{ "code": "hi", "name": "Hindi" }
]
相关内容
- QR 分析 ——
language用作筛选/细分维度的位置。 - 列出国家 —— 国家的等效查询。
- 列出设备类型 —— 设备/操作系统系列的等效查询。
- 管理 API 概述 —— 此端点所属的身份验证方案和配额体系。
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
响应
200 - application/json
List of languages.
此页面对您有帮助吗?